@media screen and (max-width: 771px),print {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  #htPage_link {
    position: relative;
    display: block;
    margin-top: -5px;
  }
  body {
    -webkit-text-size-adjust: none;
  }
  .citation,
  blockquote {
    margin: 0 25px;
  }
  .citation:before,
  .citation:after,
  blockquote:before,
  blockquote:after {
    height: 13px;
    background-size: 60%;
  }
  .citation:before,
  blockquote:before {
    left: -25px;
    background-position: left -14px;
  }
  .citation:after,
  blockquote:after {
    right: -25px;
  }
  .liste li {
    float: none;
    padding: 20px 15px 20px 20px;
    width: 100%;
    height: auto !important;
  }
  .liste li:nth-child(even) {
    float: none;
  }
  .not-home .content-area {
    padding: 10px 15px;
  }
  .section {
    padding-top: 3em !important;
    min-height: inherit !important;
  }
  .single-news .content-area {
    padding-bottom: 0;
  }
  .site-header {
    padding: 20px 0 10px;
  }
  .logo {
    float: none;
    padding: 0 0 0.5em;
  }
  #top {
    float: none;
    width: 100%;
  }
  .site-header .logos-top {
    margin-bottom: 1em;
  }
  .site-header .logos-top li:last-child {
    margin-left: 20px;
  }
  .site-header .logos-top img {
    max-width: 80%;
  }
  .nav-menu {
    display: none;
  }
  .site-header .menu-toggle {
    display: inline-block;
    padding: 10px;
  }
  .site-header .menu-toggle .close {
    display: none;
  }
  .site-header #site-navigation {
    position: relative;
  }
  .site-header .menu-principal-container {
    width: 53.5%;
  }
  .site-header .toggled-on .menu-toggle {
    background: #f5f5f5;
  }
  .site-header .toggled-on .menu-toggle .open {
    display: none;
  }
  .site-header .toggled-on .menu-toggle .close {
    display: inline-block;
  }
  .site-header .toggled-on .menu-principal-container {
    float: none;
    width: 100%;
  }
  .site-header .toggled-on .nav-menu {
    display: block;
    padding: 15px;
    background: #f5f5f5;
  }
  .site-header .nav-menu li {
    float: none;
  }
  #navbar .search-form {
    position: absolute;
    top: 0px;
    right: 0;
    margin-top: 13px;
    width: 65.5%;
  }
  #navbar .search-field:focus {
    width: 84%;
  }
  #navbar.fixe .search-form {
    right: 20px;
  }
  .site-footer .menu-footer-container,
  .logos-top {
    float: none;
    width: 100%;
    text-align: center;
  }
  .logos-top {
    margin-top: 1em;
  }
  .not-home .all-news,
  .not-home .nav-news {
    margin: 0 -15px;
  }
  .entry-meta {
    display: none;
  }
  #main .pagination-block {
    display: block;
  }
  #main .pagination-block > * {
    display: block;
  }
  #main .pagination-block ul {
    text-align: left;
    margin: 1em 0 0;
  }
  #main .pagination-block li {
    margin: 0 0 1em;
  }
  #main .pagination-block .last-page {
    text-align: left;
  }
  #slide-home .slide {
    height: auto !important;
  }
  #slide-home .img {
    height: 200px;
  }
  #slide-home .img.video a:after {
    top: 65px;
    bottom: inherit;
    left: 0;
    right: 0;
  }
  #slide-home #slide_caption {
    background: rgba(51,50,50,0.8);
  }
  #slide-home #slide_caption span {
    position: relative;
    display: block;
    width: 100%;
    bottom: inherit;
    padding-top: 10px;
    font-size: 0.889em;
  }
  #slide-home .position-desc {
    position: relative;
    width: 100%;
    padding-top: 0 !important;
  }
  #slide-home .desc {
    width: 100%;
    padding: 1.3em 2em;
    margin-left: 0;
  }
  #slide-home .slick-dots {
    top: 160px;
    bottom: inherit;
    right: 0;
    left: 0;
    text-align: center;
  }
  #slide-home .bt-nav {
    top: 90px !important;
    margin: 0 10px;
  }
  #slide-home .bt-nav a:after {
    font-size: 1.8em;
  }
  #news .main-slideshow-wrapper {
    margin-bottom: 0;
  }
  #news .slick-slide {
    padding-bottom: 0;
  }
  #news .lien-bt {
    position: relative;
  }
  #news .bt-read {
    text-align: right;
    margin-bottom: -24px;
  }
  #news .pagination {
    margin: 1em auto 0;
    width: 100%;
  }
  #news .pagination-inner > span {
    margin: 1em 0.5em;
  }
  #news .pagination-inner li {
    margin: 1em 0.5em;
  }
  #mission .left,
  #mission .right {
    float: none;
    width: 100%;
  }
  #mission h2 {
    margin-top: 1em;
  }
  #mission .content {
    margin-top: 1em;
  }
  #we-do .section-inner > p {
    width: 100%;
  }
  #we-do li {
    float: none;
    width: 100%;
  }
  #we-do li:nth-child(2) {
    margin: 0;
  }
  #resources .icone-dl,
  #resources h3 {
    float: none;
    width: 100%;
  }
  #resources .icone-dl {
    margin-top: 0;
    margin-bottom: 1em;
    text-align: left;
  }
  #resources .icone-dl a:first-child {
    margin-left: 0;
  }
  #contact .section-inner > div {
    width: 100%;
    float: none;
    height: auto !important;
  }
  #contact .form {
    margin-bottom: 1em;
  }
  #contact .text a {
    margin-left: 22%;
  }
}
@media screen and (max-width: 479px) {
  #news .pagination-inner {
    width: 100%;
  }
  #news .pagination-inner .slick-next {
    float: right;
  }
  #news .slick-first,
  #news .slick-dots,
  #news .slick-last {
    display: none !important;
  }
}
